dev-ruby/
pdf-core

Implements low level PDF features for Prawn

https://github.com/prawnpdf/pdf-core/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 0.7.0, 0.8.1 ]
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 0.7.0, 0.8.1 ]
0.8.1 : 0 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
0.7.0 : 0 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.8.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.8.1

Package Metadata

Changelog